Changeset 68b3602 for packages.ent


Ignore:
Timestamp:
02/08/2017 09:14:42 PM (5 years ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.0, 10.1, 11.0, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, perl-modules, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
4cf9f18
Parents:
6d35e46
Message:

Fix libepoxy download

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@18276 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    r6d35e46 r68b3602  
    120120<!ENTITY libdaemon-version            "0.14">
    121121<!ENTITY libdrm-version               "2.4.75">
    122 <!ENTITY libepoxy-version             "1.4.0">
     122<!ENTITY libepoxy-minor               "1.4">
     123<!ENTITY libepoxy-version             "&libepoxy-minor;.0">
    123124<!ENTITY libesmtp-version             "1.0.6">
    124125<!ENTITY libffi-version               "3.2.1">
Note: See TracChangeset for help on using the changeset viewer.